<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";	
			include "php_class/class_dosen.php";	
			include "php_class/class_penugasan.php";
			$DataPenugasan = new dataPenugasan;	
            $DataProposal = new DataProposal;
			$DataDosen = new dataDosen;
			$DataDosen2 = new dataDosen;
            $id = $_GET['id'];;
			$noUndangan = $DataProposal->get_penugasan_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_penugasan_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_penugasan_single_by_id('NPM', $id);
            $judul = $DataProposal->get_penugasan_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_penugasan_single_by_id('namaPendamping1', $id);
			$idPendamping1 = $DataProposal->get_penugasan_single_by_id('idPendamping1', $id);
			$idPendamping2 = $DataProposal->get_penugasan_single_by_id('idPendamping2', $id);
			$pangkatPd1 = $DataDosen->get_dosen_single_by_id('PANGKAT', $idPendamping1);
			$pangkatPd2 = $DataDosen->get_dosen_single_by_id('PANGKAT', $idPendamping2);
			$GolPd1 = $DataDosen->get_dosen_single_by_id('GOL', $idPendamping1);
			$GolPd2 = $DataDosen->get_dosen_single_by_id('GOL', $idPendamping2);
			$namaPendamping2 = $DataProposal->get_penugasan_single_by_id('namaPendamping2', $id);
			$bulan = date('m');
						
			if ($bulan == 01){
				$bulanR = 'I';	
			}else if ($bulan == 02) {
				$bulanR = 'II';	
			}else if ($bulan == 03) {
				$bulanR = 'III';	
			}else if ($bulan == 04) {
				$bulanR = 'IV';	
			}else if ($bulan == 05) {
				$bulanR = 'V';	
			}else if ($bulan == 06) {
				$bulanR = 'VI';	
			}else if ($bulan == 07) {
				$bulanR = 'VII';	
			}else if ($bulan == 08) {
				$bulanR = 'VIII'; 
			}else if ($bulan == 09) {
				$bulanR = 'IX';
			}else if ($bulan == 10) {
				$bulanR == 'X';	
			}else if ($bulan == 11) {
				$bulanR = 'XI';	
			}else if ($bulan == 12) {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans = 'November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}
				
			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "MANAJEMEN";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "AKUNTANSI";	
			}


        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="134"></td>
  </tr>
</table>
<table width="80%" border="0" style="float:left">
  <tr>
    <td width="56%"><strong>FAKULTAS : EKONOMI
      </strong>      <div align="center" style="font-size:16px"></div></td>
    <td width="44%"><strong>JURUSAN: <?php echo $Jurusan?></strong></td>
  </tr>
  <tr>
    <td colspan="2"><div align="center" style="font-size:18px;"><strong><u>KARTU BIMBINGAN TUGAS AKHIR</u></strong></div></td>
  </tr>
  <tr>
    <td colspan="2"><div align="center" style="font-size:20px;"><strong>( SKRIPSI )</strong></div></td>
  </tr>
</table>
<table width="20%" border="0" style="float:left">
  <tr>
    <td>
       	<div id="duatiga" style="border:solid thin #000; width:57px; height:65px; margin-left:30px; line-height:65px;">
       	  <div align="center">2 X 3</div>
       	</div>
    </td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px; float:left">
  <tr>
    <td width="21%"><div align="left">Nama Mahasiswa</div></td>
    <td width="1%">:</td>
    <td width="78%"><?php echo $namaMhs?></td>
  </tr>
  <tr>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $NPM?></td>
  </tr>
  <tr>
    <td>Pembimbing I</td>
    <td>:</td>
    <td><?php echo $namaPendamping1?></td>
  </tr>
  <tr>
    <td>Pembimbing II</td>
    <td>:</td>
    <td><?php echo $namaPendamping2?></td>
  </tr>
  <tr>
    <td valign="top">Judul Tugas Akhir</td>
    <td valign="top">:</td>
    <td><?php echo $judul?></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="100%" border="1" style="border-collapse:collapse;">
  <tr>
    <td width="7%" rowspan="2"><div align="center">No.</div></td>
    <td width="14%" rowspan="2"><div align="center">Tanggal</div></td>
    <td width="32%" rowspan="2"><div align="center">Uraian / Keterangan</div></td>
    <td colspan="2"><div align="center">P a r a f</div></td>
  </tr>
  <tr>
    <td width="23%"><div align="center">Pembimbing I</div></td>
    <td width="24%"><div align="center">Pembimbing II</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<?php 
	$tanggal1 = date('d');
	$bulan = date('m'); 
	$tahun1 = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ='November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
?>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="2">&nbsp;</td>
    <td width="54%"><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td width="23%"><div align="center"></div></td>
    <td width="23%">&nbsp;</td>
    <td><div align="center">Wakil Dekan I</div></td>
  </tr>
  <tr>
    <td height="25" colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <?php
			$namawadek = $DataDosen2->get_pejabat_by_id('nama', '1');
			$IdWadek = $DataDosen2->get_pejabat_by_id('NIP', '1');
  ?>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $namawadek?></u></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK. <?php echo $IdWadek?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>